click==7.1.2
Flask==1.1.2
Flask-SQLAlchemy==2.5.1
greenlet==1.0.0
importlib-metadata==3.10.0
itsdangerous==1.1.0
Jinja2==2.11.3
MarkupSafe==1.1.1
selenium==3.141.0
six==1.15.0
splinter==0.14.0
SQLAlchemy==1.4.7
typing-extensions==3.7.4.3
urllib3==1.26.4
Werkzeug==1.0.1
zipp==3.4.1
